commit b4a43fffec7c93d0fd0b6bb8a8bf9c130a9f7308
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Wed May 2 20:12:15 2012 +0200

    Get ready for 1.8.1.

commit f2d9aac43df3991ee4088cb3f68f1ec1bcdd7ee1
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Wed May 2 20:11:44 2012 +0200

    Update HTML documentation with new translations.

commit 3d451e6f9b26e9ef2ad4cf5345b53a7aba791807
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Wed May 2 20:10:30 2012 +0200

    Update documentation with new translations.

commit 6a03476b22deeb76833678d48ef81d81d268e200
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Apr 26 02:44:29 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b14703572c9c60d9c878f5b25142fd7f5da8af23
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 12:00:07 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b5611d7fbe5d59547c3f4fee638e399395259b91
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 11:57:41 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e317aa8558b34500a457cbc1dd93a88431fed101
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Wed Apr 18 22:19:49 2012 +0200

    Build panel plugin as a library.

commit 12c253d56bd59d57dd2bd89e4f4a4b31891b66de
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Apr 18 02:24:57 2012 +0200

    l10n: Updated Uyghur (ug) translation to 57%
    
    New status: 46 messages complete with 0 fuzzies and 34 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0d48c07e07f614232db4b3488b96d60b3feed87d
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Apr 18 02:09:28 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd8053556791d5ad50fb35e06e4e520b6b4a1b96
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 16:00:57 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e4c53d11c431c0b19d828b47fc06bc1673f8a6c7
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Apr 16 20:18:08 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 34dd4c686f289a5cfc8650c87c3624d68d02055d
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Apr 14 08:49:51 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 36b25b63bd7fe4d947a15d3c82475f2c205b7cba
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 14:11:23 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4976f25e07cb9aac345e5d69eb43be807bb27b83
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Apr 9 22:13:30 2012 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3f594b0104e2ac7587f6aad00c1d81bf88d17e92
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Sun Apr 8 21:32:24 2012 +0200

    l10n: Updated German (de) translation to 98%
    
    New status: 79 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c2340ac0a226af5a644c07acc10060d203dc31ef
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 11:45:53 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 76080450b3d4de76388334c1e96476311c1cb40e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 11:15:13 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a69c26c127e639c87a5e0831bbe9ccd5eefc5135
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 08:54:23 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd01dc873debae97b42b28b55eeeb953bf0b9724
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 13:04:37 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f5575b59eb49cfa0084b0a7961c5c89b810ac42
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 13:04:21 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 36d372b02a9abd27d0f0f2674db57cb8e7651474
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:59:42 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 641bdd9a717ab477081c026b865f790ec053e202
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Mar 29 00:25:50 2012 +0200

    l10n: Updated German (de) translation to 98%
    
    New status: 79 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9391b8c89444173e2738eeb661e7af75eb6672dc
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Wed Mar 28 23:48:45 2012 +0200

    l10n: Updated German (de) translation to 27%
    
    New status: 22 messages complete with 58 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fbfa179446d275ba922786f069bc09790ddfc98b
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Wed Mar 28 20:01:16 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7840a282031bfa2c025678922870a686c80195af
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Mar 11 09:46:55 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a85697fe50847e5d710359410d119822f8f0ef11
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Mar 11 09:45:56 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ef7b4e587d0da87703e001bad90578980158d13
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 23:03:55 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c8ce1e3646638b897d010ab00615be7ba85ac841
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 23:01:18 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c37ec2215ed914622ab8d17a95dcd88ab07762b4
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:31:59 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8d92900e8219f1a4298658cb1d21e7283f38cdb7
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:23:21 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c3a7993a86a6e3879b810832c75d66a7bdde787e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:21:47 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0dd06cb10e721a0ddabaf965f92d21135e9c3780
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:21:01 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 55a147d967f4ef100a03a52062797af1f8d2503e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:15:28 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 81ac680f240bf9005fbee0307d34d424c18e3ca9
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 19:07:45 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ba4beb3aeb86ebe599612394fe7651a62aea51d3
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 18:47:41 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0d1eaa3dbc2fd6cfcecaa8c5e90f2bac65b951fd
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 18:44:59 2012 +0100

    l10n: Updated Korean (ko) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0eae54346ce5c90423b80e1ca50998779735abaf
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 18:43:53 2012 +0100

    l10n: Updated Korean (ko) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f9fa29b510d567307c59dd76d2f0b3058aabe423
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 18:39:41 2012 +0100

    l10n: Updated Korean (ko) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e57e5f8e44ec441ace302ca344b2451af378f0da
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Mar 5 20:28:36 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4792ce6f0a473bcb309ec0396b4e1b8d6ab2a8d8
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Mar 5 20:27:24 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f1d19cd41fcac1874359388d066c0f7b99f6868a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:58:59 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad81a5356fedcad7c0ccd7891417bafe002a60fe
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Feb 29 09:35:16 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4757504ff8ec11e706ab0c17b6ab7dac4a99be4c
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Feb 29 09:34:46 2012 +0100

    l10n: initial commit for Korean translation.
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 55ea768a42953b6c1b9d93f5726035767f3fd23f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:38:04 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8f54e005f80d55576c5414a3f485120b2af5f9a5
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 27 20:22:43 2012 +0100

    l10n: initial commit for Korean translation.
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e5c1cf4b8bbbfcfe2212fc851b913efe6f514109
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Feb 24 21:41:36 2012 +0100

    l10n: Initial Czech translation
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3a9c78e6ee4774610f119bbc934abb6cef411fa5
Author: Utku Berberoğlu <utku.berber@gmail.com>
Date:   Thu Feb 23 16:24:45 2012 +0100

    l10n: Updated Turkish (tr) translation to 98%
    
    New status: 79 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 48104769eb63f03cd39983cf4b80c7712f00f647
Author: Utku Berberoğlu <utku.berber@gmail.com>
Date:   Wed Feb 22 20:53:56 2012 +0100

    l10n: Updated Turkish (tr) translation to 98%
    
    New status: 79 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit afcd67122790604b05790c667447245a879e354a
Author: Chris Leick <c.leick@vollbio.de>
Date:   Wed Feb 22 13:47:45 2012 +0100

    l10n: Updated German (de) translation to 25%
    
    New status: 20 messages complete with 60 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b3cdd20d693d1bf017072ecba72f5d4b5377d043
Author: Chris Leick <c.leick@vollbio.de>
Date:   Wed Feb 22 11:12:52 2012 +0100

    l10n: Updated German (de) translation to 25%
    
    New status: 20 messages complete with 31 fuzzies and 29 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b207a000f8116b03355bdde80f71e472a05c11c
Author: Chris Leick <c.leick@vollbio.de>
Date:   Wed Feb 22 09:52:53 2012 +0100

    l10n: New German translation
    
    New status: 9 messages complete with 0 fuzzies and 71 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5dbf237351c790d248739138a30915610068fd28
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sun Feb 19 14:56:18 2012 +0100

    Update the man page.
    
    Add the new clipboard CLI option, fix some incorrect descriptions and
    group the options in a logical order.

commit 5082d16fb0fd6386ba49fe75e6369dc6e21e25ed
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sun Feb 19 14:43:04 2012 +0100

    Update NEWS.

commit 0f1e8cc275d97a6a63955ebb10362ad73f6dd95a
Author: Tom Hope <tjlhope@gmail.com>
Date:   Sun Feb 19 14:41:28 2012 +0100

    Add a clipboard CLI option (bug #8483).

commit 3ed26722a511114d45cf66649b68b06dc33a13af
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sat Feb 18 15:02:07 2012 +0100

    Update NEWS.

commit 5620dbdd96a35f78477f924b281fc645511ff5b4
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Sat Feb 18 14:58:29 2012 +0100

    Adapting the panel plugin to xfce4-panel 4.9+.

commit bb48e9269a1a486a5e269c99918b393a5015de96
Merge: 06c67fe 556089d
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Mon Feb 13 17:17:03 2012 +0100

    Merge branch 'master' of ssh://git.xfce.org/apps/xfce4-screenshooter

commit 06c67fedab4dd03499485740209db7c5220a83e7
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Mon Feb 13 17:14:16 2012 +0100

    Fix crash with NULL save path (bug #8443).
    
    The gdk_pixbuf_save documentation was not exactly clear on that, will
    file a bug.

commit 556089dcdd12bae92144fe54cf5f16121c5bb397
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Feb 11 09:33:53 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c76e1af7f7d5df6ba0958e04e7a209ce70c5705e
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Fri Feb 10 17:30:22 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 72%
    
    New status: 58 messages complete with 0 fuzzies and 22 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7217b278f9235d18fd2700b220c15e37cbceb1b6
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Fri Feb 10 12:47:12 2012 +0100

    l10n: Added Lithuanian language
    
    New status: 32 messages complete with 0 fuzzies and 48 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a5ab04085da7bed8b31b7d408fb55fe1ac9c80a5
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Feb 10 05:44:26 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e68946937bbb38955a975e5e29886ba239552dfc
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 10:08:18 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 48cee7c5c66ba0d7f457c2f14dc60cdd6bc19c60
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 07:25:46 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 336f7822b273d9b843b318a4e8a2976824f54473
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Jan 29 13:48:48 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit efb9201819537670890152786afd90bc6d4527da
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sun Jan 29 08:10:20 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 32f6108b97871aec7b79ba77cb4e7607da1c4ad8
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sun Jan 29 03:55:01 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bd6e0339d7f10c79a29b2e896ae3700bee88b71d
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sun Jan 29 03:51:02 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8031e6e05ce4cf828b4aee459492db26849dd74c
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sun Jan 29 03:48:35 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d87d06d6b77065ea13b957b8d35ae0dd52ead1ef
Author: Kevin Brubeck Unhammer <p.ixiemotion@gmail.com>
Date:   Wed Jan 25 20:38:09 2012 +0100

    l10n: first commit
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 124b208edcafb85c816aff4dd35a63876822deab
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Jan 21 10:24:07 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 183f1cdc44d6275c6c87222f600315d1260ea17f
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Jan 21 09:23:36 2012 +0100

    l10n: Added Lithuanian language
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0645a16ca82db7499ef9e0d78bd421f00f771e37
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Jan 17 15:55:13 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a90f37da5205c574ef556645da05d173a55ef10
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Mon Jan 9 00:44:13 2012 +0100

    l10n: Added Brazilian Portuguese translation based on pt.po
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 056301b3107a2357a854e67be601862e6d8d29c2
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Tue Jan 3 23:19:01 2012 +0100

    Install documentation to new location (bug #8116).
    
    This makes the "Help" button functionnal after the changes to xfhelp4.

commit 328331d323a90604528ed8dea70d2c679317bf6d
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Mon Jan 2 23:24:28 2012 +0100

    Update NEWS.

commit d99765f43d36af5edf60277f5043eb7ae9c97088
Author: Bruno Ramos <brunoramos.lu@gmail.com>
Date:   Mon Jan 2 23:20:09 2012 +0100

    Fix crash with some WM (bug #8080).

commit 14a5cffc30ef1538168c2a3ebebb24f0cbd74394
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Mon Jan 2 23:14:26 2012 +0100

    Drop AC_PROG_LIBTOOL in favor of LT_PREREQ and LT_INIT.

commit 4d94f61324386599d63e7c8687df5afb08f65189
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Mon Jan 2 23:11:35 2012 +0100

    Add explicit -lm link to LIBADD (bug #8230).

commit 3d5a3f1057dd2db67836514ac1e46b24285fcd23
Author: Milen Milev <fanfolet@gmail.com>
Date:   Sun Jan 1 13:23:18 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f38e0369db0fc98351880c9de88bee002a759a9
Author: Milen Milev <fanfolet@gmail.com>
Date:   Sun Jan 1 12:57:42 2012 +0100

    l10n: Updated Bulgarian (bg) translation to 56%
    
    New status: 41 messages complete with 18 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4bd6c371592dbbb34ea8a7d09d14ad5efae767a9
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Sat Dec 10 10:51:30 2011 +0100

    l10n: Updated Icelandic (is) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e0333c400a7a4411ffbb158a0c8a0dbb83bf94d3
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:38:39 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b9436e7a2a6a287a706f38b861bfce75bddc34f9
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Thu Dec 8 22:08:43 2011 +0100

    l10n: Updated Icelandic (is) translation to 86%
    
    New status: 63 messages complete with 0 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9aecc0207f79b19b127ad45e66b7defd94f97be3
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Dec 8 17:08:49 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 36feb584e771b80a78d00d54af4a284d6bc45c01
Author: Kristófer Arnþórsson <kristoferarnthors@gmail.com>
Date:   Mon Dec 5 14:05:34 2011 +0100

    l10n: Updated Icelandic (is) translation to 71%
    
    New status: 52 messages complete with 2 fuzzies and 19 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb1e06bcc855bbc65f140a44fec732fd384b14aa
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Sat Dec 3 17:41:14 2011 +0100

    l10n: Updated Icelandic (is) translation to 28%
    
    New status: 21 messages complete with 6 fuzzies and 46 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d2d732ddf7a70e4605b54a5b4227d401d7ef328
Author: Olexandr <olexn@ukr.net>
Date:   Fri Dec 2 23:46:08 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 98%
    
    New status: 79 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 24ffb3930b5ed5ddc533d6b24ab51da4d3d7a784
Author: Olexandr <olexn@ukr.net>
Date:   Fri Dec 2 23:42:21 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f05688a35f61c97adaefe68d1b58863d90427a05
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Thu Dec 1 21:38:39 2011 +0100

    l10n: sett inn
    
    New status: 16 messages complete with 7 fuzzies and 50 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ed0df3ebae7ca1bcad1ea21e72a4ec40909dd3fc
Author: Olexandr <olexn@ukr.net>
Date:   Wed Nov 30 01:59:54 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 98%
    
    New status: 79 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 459b64bee18b0d25cc1f320b5af04dff6bf5bebd
Author: Olexandr <olexn@ukr.net>
Date:   Wed Nov 30 00:30:50 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 85%
    
    New status: 68 messages complete with 0 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e61891c39fc842ce66c222e0ec19137f9bc1c398
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Mon Nov 21 09:28:49 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 60%
    
    New status: 48 messages complete with 0 fuzzies and 32 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 26c6df7b2132236fc879b2a78573addd6019a3e6
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 09:28:46 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b31cd76f0fcf38e1be9cc586082caeb1e6c06d5
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 09:21:26 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce0cc7afb663b870f8de5ed8522a9bc9fc4182b2
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 31 07:52:41 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7579e90755f130b5070ae2014cb8ee1ba05d5ad7
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 31 07:51:24 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7b1de7bbac584afcf870b556da46ede7b1c98585
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 31 07:47:19 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f1f7792b3bc523dd8949627816f3373df4e90c46
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 31 06:15:58 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 80 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b654776d63736eae19afca6e7e130b28f3f91687
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 31 06:11:45 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8d1e2b9903c4a30b80925025e058efb46ca0fd93
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 24 13:55:29 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d2ef858a6fb38679269bff759b61eea322c14002
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Oct 3 22:17:57 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 51%
    
    New status: 41 messages complete with 0 fuzzies and 39 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1d8d416c5d1533c6a81b663d94ef8f32c202c7ac
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Sep 26 02:56:01 2011 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 73 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b5ab7f18550969d505d85c281803bb7fe5cb702
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Sep 17 00:22:23 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 50%
    
    New status: 40 messages complete with 0 fuzzies and 40 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d39138897a5451a03226dd27cffcfc9aca848716
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Sep 17 00:20:56 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 48%
    
    New status: 39 messages complete with 0 fuzzies and 41 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 55c80c84b1b9b7ff6e42a384905952541d1d010c
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Tue Sep 13 00:39:12 2011 +0200

    l10n: Updated Turkish (tr) translation to 98%
[--snip--]
